html {
    scrollbar-gutter: stable;
}

body {
    margin: 0;
    display: flex;
    font-family: 'Inter', 'Roboto', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
    align-items: flex-start;
}

.sidebar {
    position: sticky;
    top: 0;
    height: 100vh;

    flex-shrink: 0;

    color: white;
    display: flex;
    flex-direction: column;
    padding: 60px;
    padding-bottom: 20px;

    border-right: 1px solid #6e6e6e;
    box-sizing: border-box;
}

/* --- MAIN CONTENT --- */
.content {
    flex: 1;
    padding: 60px;
    overflow-y: auto;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
}

.content-phone {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    vertical-align: center;
    padding: 24px;
    gap: 24px;
    background: green;
    height: 100vh;
}

.content-phone-error {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    vertical-align: center;
    padding: 24px;
    gap: 24px;
    background: red;
    height: 100vh;
}

header {
    min-height: 70px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width:100%;
    flex-direction: row;
}

header a {
    line-height: 24px;
    display: block;
    margin-right: 32px;
}